<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://zh.enter-politics.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AMemo%2Fstyles.css</id>
	<title>Template:Memo/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://zh.enter-politics.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AMemo%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://zh.enter-politics.com/index.php?title=Template:Memo/styles.css&amp;action=history"/>
	<updated>2026-04-23T15:29:07Z</updated>
	<subtitle>本wiki的该页面的版本历史</subtitle>
	<generator>MediaWiki 1.35.1</generator>
	<entry>
		<id>https://zh.enter-politics.com/index.php?title=Template:Memo/styles.css&amp;diff=6256&amp;oldid=prev</id>
		<title>白龙：导入1个版本</title>
		<link rel="alternate" type="text/html" href="https://zh.enter-politics.com/index.php?title=Template:Memo/styles.css&amp;diff=6256&amp;oldid=prev"/>
		<updated>2020-08-12T15:54:26Z</updated>

		<summary type="html">&lt;p&gt;导入1个版本&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2020年8月12日 (三) 15:54的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;zh&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（没有差异）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>白龙</name></author>
	</entry>
	<entry>
		<id>https://zh.enter-politics.com/index.php?title=Template:Memo/styles.css&amp;diff=6255&amp;oldid=prev</id>
		<title>zhWP&gt;Pseudo Classes：Fix</title>
		<link rel="alternate" type="text/html" href="https://zh.enter-politics.com/index.php?title=Template:Memo/styles.css&amp;diff=6255&amp;oldid=prev"/>
		<updated>2020-08-01T03:44:42Z</updated>

		<summary type="html">&lt;p&gt;Fix&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.memorandum {&lt;br /&gt;
    position: relative;&lt;br /&gt;
    background-color: #fafac8;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    height: auto;&lt;br /&gt;
    margin: 5px auto;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    border-radius: 5px;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.memorandum.inline {&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    width: auto;&lt;br /&gt;
    height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.memorandum &amp;gt; .content {&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    position: static !important;&lt;br /&gt;
    width: calc(100% - 75px);&lt;br /&gt;
    height: auto;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
    margin: 10px;&lt;br /&gt;
    margin-left: 65px;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.memorandum &amp;gt; .content::before {&lt;br /&gt;
    content: &amp;quot;&amp;quot;;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    top: 0;&lt;br /&gt;
    left: 0;&lt;br /&gt;
    bottom: 0;&lt;br /&gt;
    background-color: #fae164;&lt;br /&gt;
    width: 5px;&lt;br /&gt;
    height: auto;&lt;br /&gt;
    border-radius: 5px 0 0 5px;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.memorandum &amp;gt; .content::after {&lt;br /&gt;
    content: &amp;quot;&amp;quot;;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    top: 0;&lt;br /&gt;
    left: 5px;&lt;br /&gt;
    bottom: 0;&lt;br /&gt;
    width: 60px;&lt;br /&gt;
    height: auto;&lt;br /&gt;
    /* File:OOjs UI icon lightbulb-yellow.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_lightbulb-yellow.svg */&lt;br /&gt;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/a/a8/OOjs_UI_icon_lightbulb-yellow.svg);&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-position: center;&lt;br /&gt;
    background-size: 30px 30px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.memorandum &amp;gt; .content small {&lt;br /&gt;
    font-size: small;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.memorandum &amp;gt; .content big {&lt;br /&gt;
    font-size: large;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>zhWP&gt;Pseudo Classes</name></author>
	</entry>
</feed>